<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.testng.eclipse.launchconfig">
<stringAttribute key="org.eclipse.jdt.launching.CLASSPATH_PROVIDER" value="org.eclipse.m2e.launchconfig.classpathProvider"/>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="org.testng.remote.RemoteTestNG"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="DataValidation"/>
<stringAttribute key="org.eclipse.jdt.launching.SOURCE_PATH_PROVIDER" value="org.eclipse.m2e.launchconfig.sourcepathProvider"/>
<mapAttribute key="org.testng.eclipse.ALL_CLASS_METHODS"/>
<listAttribute key="org.testng.eclipse.CLASS_TEST_LIST">
<listEntry value="com.intellect.testcases.TC12_WithHolding_Tax_Rate_Master"/>
</listAttribute>
<booleanAttribute key="org.testng.eclipse.DEBUG" value="false"/>
<listAttribute key="org.testng.eclipse.GROUP_LIST"/>
<listAttribute key="org.testng.eclipse.GROUP_LIST_CLASS"/>
<stringAttribute key="org.testng.eclipse.LOG_LEVEL" value="2"/>
<listAttribute key="org.testng.eclipse.METHOD_TEST_LIST"/>
<listAttribute key="org.testng.eclipse.PACKAGE_TEST_LIST"/>
<stringAttribute key="org.testng.eclipse.PRE_DEFINED_LISTENERS" value=""/>
<stringAttribute key="org.testng.eclipse.PROTOCOL" value="json"/>
<intAttribute key="org.testng.eclipse.TYPE" value="1"/>
<booleanAttribute key="org.testng.eclipse.VERBOSE" value="false"/>
</launchConfiguration>
